vigilance.type=0
engine.motorStartDelay=900
engine.startDelay=3500
engine.runDownDelay=3500
engine.stallDelay=1400
engine.starterType=1
engine.fireProbability=10
engine.stallProbability=600
wiper.sweepTimes=1000
wiper.holdPosition=0
wiper.nDrops=50
ammeter.type=1
ammeter.a0=1.50
ammeter.ak=0.94
ammeter.a1=0.24
ammeter.vk=22.0
ammeter.v1=70.0
ammeter.ik=2000
ammeter.max=3000
ammeter.trip=2600
ammeter.reset=150
ammeter.rate=0.0005
ammeter.notches=7
slip.type=1
slip.startDelay=-330
slip.threshold=1.2
slip.releaseMargin=0.6
AWS.OSStype=1
